html, body {
	background-color: #F3FAFD;
}

.nav_head_h {
	color: #41C4DD;
}

.nav_h, .nav_h a:link, .nav_h a:visited, .nav a:active, .nav a:hover {
	color: #41C4DD;
}

.nav_contact {
	font-family: verdana, geneva, arial, sans-serif;
	color: #A5A5C2;
	font-size: 10px;
	padding-top: 3px;
}


.page_outro {
	color: #41C4DD;
}

.page_content strong {
	color: #41C4DD;
}